#ifndef OBJ_SORTER_GLOBAL_TEST_H
#define OBJ_SORTER_GLOBAL_TEST_H

#define SORTER_SIZE_TEST_ONE_NUMBER 1
#define SORTER_SIZE_TEST_TWO_NUMBERS 2
#define SORTER_SIZE_TEST_TEN_NUMBERS 10
#define SORTER_SIZE_TEST_HUNDRED_NUMBERS 100
#define SORTER_SIZE_TEST_THOUSAND_NUMBERS 1000
#define SORTER_SIZE_TEST_TEN_THOUSAND_NUMBERS 10 * 1000
#define SORTER_SIZE_TEST_HUNDRED_THOUSAND_NUMBERS 100 * 1000
#define SORTER_SIZE_TEST_MILLION_NUMBERS 1000 * 1000
#define SORTER_SIZE_TEST_TEN_MILLION_NUMBERS 10 * 1000 * 1000
#define SORTER_SIZE_TEST_HUNDRED_MILLION_NUMBERS 100 * 1000 * 1000

#endif
